Subject: Re: [Spridgets] Progress!

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 17 Apr 2020 00:22:14 -0400

--===============8912162710910909097==
	boundary="--_com.lge.email_898119163479404"

----_com.lge.email_898119163479404
   charset=utf-8
Content-Transfer-Encoding: 8bit

Brake light switch thought.That style switch mounts to the pedal box assembly.  The switch has a plunger which I have seen break off or stick in its bore in the switch.  Definitly check the switch for continuity and that the plunger makes contact and breaks contact at the correct times.ChuckSent from my LG Mobile------ Original message------From: Robert Weeks via SpridgetsDate: Thu, Apr 16, 2020 10:41 PMTo: Spridgets;Cc: Subject:[Spridgets] Progress!I wrote last year that my 18 year old son had taken on the task of getting my old 1970 Midget back on the road. He's done a ton of work on it, and today it moved under it's own power for the first time since i parked it probably back in 2011. This was a car I got from Frank C. after my long time daily driver 1969 Midget succumbed to rust. My son has got some more work to do, but this quarantine has given him a lot of time to work on it. We need to sort out the brake lights which aren't working before he can take it out on the road. We tried a switch from our donor car today but that did not fix the problem.Although he can't take out out on the road until that is sorted, we do live at the end of a long gravel driveway and here's a short video of him taking it for a short run down the drive today.https://www.instagram.com/p/B_DqULTpWju/?utm_source=ig_web_copy_link I hope everyone is doing okay, staying healthy, and getting in some quality Spridget time during this quarantine.Take care, Robert WeeksBlack Moon Guitarshttps://blackmoonguitars.com/

----_com.lge.email_898119163479404
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Brake light switch thought.</div><div dir="auto">That style switch mounts to the pedal box assembly.&nbsp; The switch has a plunger which I have seen break off or stick in its bore in the switch.&nbsp; Definitly check the switch for continuity and that the plunger makes contact and breaks contact at the correct times.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Robert Weeks via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Thu, Apr 16, 2020 10:41 PM</div><div dir="auto"><b>To: </b>Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Progress!</div><div dir="auto"><br></div></div><div dir="ltr">I wrote last year that my 18 year old son had taken on the task of getting my old 1970 Midget back on the road. He's done a ton of work on it, and today it moved under it's own power for the first time since i parked&nbsp;it&nbsp;probably back&nbsp;in 2011. This was a car I got from Frank C. after my long time daily driver 1969 Midget succumbed&nbsp;to rust. My son has got some more work to do, but this quarantine&nbsp;has given him a lot of time to work on it. We need to sort out the brake lights which aren't working before he can take it out on the road. We tried a switch from our donor car today but that did not fix the problem.<br><br>Although he can't take out&nbsp;out on the road until that is sorted, we do live at the end of a long gravel driveway and here's a short video of him taking it for a short run down the drive today.<br><br><span style="color:rgb(38,38,38);font-family:-apple-system,BlinkMacSystemFont,&quot;Segoe UI&quot;,Roboto,Helvetica,Arial,sans-serif;font-size:14px"><a href="https://www.instagram.com/p/B_DqULTpWju/?utm_source=ig_web_copy_link">https://www.instagram.com/p/B_DqULTpWju/?utm_source=ig_web_copy_link</a></span>&nbsp;<br><br>I hope everyone is doing okay, staying healthy, and getting in some quality Spridget time during this quarantine.<br><br>Take care,<br>&nbsp;<br clear="all"><div><div dir="ltr" class="gmail_signature" data-smartmail="gmail_signature"><div dir="ltr">Robert Weeks<div>Black Moon Guitars</div><div><a href="https://blackmoonguitars.com/" target="_blank">https://blackmoonguitars.com/</a></div></div></div></div></div>
</div>

</body></html>
----_com.lge.email_898119163479404--

--===============8912162710910909097==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8912162710910909097==--